complexType "Collateral"

Namespace: | http://www.fpml.org/FpML-5/transparency
Content: | complex, 1 element
Defined: | globally in fpml-shared-5-5.xsd; see XML source
Includes: | definition of 1 element
Used: | at 2 locations

Content Model Diagram

XML Representation Summary
<...>
Content: | independentAmount?
</...>

Content Model Elements (1):

  independentAmount

All Direct / Indirect Based Elements (2):

  collateral, underlyerCollateral

Known Usage Locations

- As direct type of elements (2):
  collateral, underlyerCollateral

Annotation
A type for defining the obligations of the counterparty subject to credit support requirements.
XML Source (w/o annotations (2); see within schema source)

<xsd:complexType name="Collateral"> <xsd:sequence> <xsd:element minOccurs="0" name="independentAmount" type="IndependentAmount"/> </xsd:sequence> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 1/1)
independentAmount

  Type: | IndependentAmount, complex content

  Independent Amount is an amount that usually less creditworthy counterparties are asked to provide. It can either be a fixed amount or a percentage of the Transaction's value. The Independent Amount can be: (i) transferred before any trading between the parties occurs (as a deposit at a third party's account or with the counterparty) or (ii) callable after trading has occurred (typically because a downgrade has occurred). In situation (i), the Independent Amount is not included in the calculation of Exposure, but in situation (ii), it is included in the calculation of Exposure. Thus, for situation (ii), the Independent Amount may be transferred along with any collateral call. Independent Amount is a defined term in the ISDA Credit Support Annex. ("with respect to a party, the amount specified as such for that party in Paragraph 13; if no amount is specified, zero").
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="independentAmount" type="IndependentAmount"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.